.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c469.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } .box_head {
background: #e4e9d2;
padding: 3px 5px;
}
.box_head h5 {
font-size: 1em;
color: #a60123;
font-weight: bold;
margin:0;
padding:0;
}
.box {
background: #fff;
}
.component_Layout_Box {
margin: 0; margin: 0; padding: 8px 14px;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } 
